﻿body {
  font-family: Verdana,Arial,Helvetica,Sans Serif;
  font-size: 13px;
  margin: 0;
  padding: 0;
  /* background-color:#d9d8dc; */
  background: url(../images/background_OPS20.png);
  background-repeat: no-repeat;
}

#divHead {
  width: 1254px;
  overflow-x: hidden;
}

td {
  font-family: Verdana,Arial,Helvetica,Sans Serif;
  vertical-align: top;
}

h1 {
  font-family: Verdana,Arial,Helvetica,Sans Serif;
  font-size: 15px;
  color: #104999;
}

h2 {
  font-family: Verdana,Arial,Helvetica,Sans Serif;
  font-size: 15px;
  color: #104999;
}

.divTable {
  display: table;
  width: 100%;
  line-height: 1.6;
  font-family: Arial;
  font-size: 13px;
}

.divTableRow {
  display: table-row;
}

.divTableCell {
  display: table-cell;
  vertical-align: top;
}

td {
  vertical-align: top;
}

.Datum {
	width: 84px;
}

.tblLv, .tblLvDokumente {
  table-layout: fixed;
  width: 100%;
  margin-bottom: 20px;
  border-spacing: 0;
  border-collapse: collapse;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  /*

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

  */
}

  .tblLv > tbody > tr > th, .tblLvDokumente > tbody > tr > th {
    padding: 4px;
    vertical-align: top;
    font-weight: bold;
    text-align: left;
    background-color: #1d426e;
    color: #fff;
  }

  .tblLv > tbody > tr > td {
    padding: 4px;
    background-color: #fff;
    border-top: 1px solid #888;
    border-right: 1px solid #888;
    vertical-align: top;
  }

  .tblLvDokumente > tbody > tr > td {
    padding: 4px;
    background-color: #fff;
    border-top: 1px solid #888;
    vertical-align: top;
  }

	.tblLv > tbody > tr:nth-child(odd) > td,.tblLvDokumente > tbody > tr:nth-child(odd) > td {
		background-color: #eee;
	}


  .tblLv td td {
    padding: 4px;
    border: none !important;
    vertical-align: top;
    background-color: transparent !important;
  }
  
 /*
.tblLv td:first-child, .tblLv th:first-child {
  border-left: none;
}
*/

.tblSchuelerDokumente {
  table-layout: fixed;
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  border: none;
}


.tblSchuelerDokumente > tbody > tr > td {
  padding: 2px;
  vertical-align: top;
  text-align: left;
}



th:first-child {
  border-radius: 6px 0 0 0;
}

th:last-child {
  border-radius: 0 6px 0 0;
}

th:only-child {
  border-radius: 6px 6px 0 0;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  /* font-weight: 700; */
}

.field-label {
  padding-top: 7px;
  margin-bottom: 0;
  /* text-align: right; */
}


.checkbox, .checkbox-inline, .radio, .radio-inline {
  padding-top: 7px;
  margin-top: 0px;
  margin-bottom: 0px;
}

  .checkbox label, .radio label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer;
  }

  .checkbox input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] {
    position: absolute;
    margin-top: 4px\9;
    margin-left: -20px;
  }

input[type="checkbox"], input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  padding-top: 0px;
}

.container .checkbox, .container .radio {
  min-height: 27px;
}

input[type="checkbox"], input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}


input[type="text"], input[type="password"], input[type="number"], textarea, select, .form-control {
  font-size: 13px !important;
  height: 28px;
  padding: 2px 6px;
  line-height: 1.2;
  color: #444;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  /* -webkit-appearance: none; */
  margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
  padding-right: 6px;
  margin-right: 6px
}

input[type=number] {
  /* -moz-appearance: textfield; */ /* Firefox */
  padding-right: 6px;
}


::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color: #aaaabb;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #aaaabb;
  opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #aaaabb;
  opacity: 1;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #aaaabb;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* InternetExplorer 10-11 */
  color: #aaaabb;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #aaaabb;
}

textarea {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  resize: vertical;
  overflow:auto;
  /* height: 60px !important; */
}

  textarea.vert {
    resize: vertical;
  }


button, html input[type="button"], input[type="reset"], input[type="submit"] {
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid #ccc;
  border-radius: 4px;

  /* text-shadow: 0 -1px 0 rgba(0,0,0,.2); */
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
  text-shadow: 0 1px 0 #fff;
  background-image: -webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);
  background-image: -o-linear-gradient(top,#fff 0,#e0e0e0 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e0e0e0));
  background-image: linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
  border-color: #ccc;
  -webkit-appearance: button;
}


  button:focus, html input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus,
  button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    color: #333;
    background-color: #e6e6e6;
    background-position: 0 -15px;
    border-color: #104999;
    /* border-color: #8c8c8c; */
  }



input[type=text]:focus, input[type=password]:focus, input[type=number]:focus, textarea:focus {
  border: 1px solid #1d426e;
}


.aLink {
  color: #324996 !important;
  text-decoration:none;
  cursor:pointer;
}

.aLink:hover {
  color: #555 !important;
  text-decoration: underline;
  cursor:pointer;
}

.valSummary, .valStern {
  color: #d61d09;
}

.valStern {
  line-height: 22px;
  position: absolute;
  padding-top: 0px;
  font-size: 24px;
  font-weight: bold;
}

.valSummary ul {
	margin-top: 6px;
	padding-left: 24px;
}

.valSummary ul li {
	margin-top: 4px;
}


#tabs {
  background: transparent;
  border: none;
}

#tabs h2 {
  font-size: 16px;
  margin-top:0;
}
	#tabs .ui-widget-header {
		background-repeat:no-repeat;
		/* background: transparent url(../img/blue-line.png) repeat-x bottom center;  */

		border: none;
		border-bottom: 1px solid #104999;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
	}

  #tabs .ui-tabs-nav .ui-state-default {
    background: transparent;
    border: none;
  }

  #tabs .ui-tabs-nav .ui-state-active {
    background: transparent url(../img/uiTabsArrowBlue.png) no-repeat bottom center;
    border: none;
  }

  #tabs .ui-tabs-nav .ui-state-default a {
    color: #999;
    padding-bottom: 12px;
  }

    #tabs .ui-tabs-nav .ui-state-default a:hover {
      color: #777;
      padding-bottom: 12px;
    }

  #tabs .ui-tabs-nav .ui-state-active a {
    /* color: #459e00; */
    color: #104999;
  }

    #tabs .ui-tabs-nav .ui-state-active a:hover {
      /* color: #459e00; */
      color: #104999;
    }

  #tabs .ui-tabs-panel {
    border-bottom: 1px solid #104999;
    border-left: 1px solid #104999;
    border-right: 1px solid #104999;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background-color: #f5f5f5;
  }



.ace-completionListElement {
  font-family: Arial, Verdana, sans-serif;
  font-size: 13px;
  margin: 0px !important;
  padding-left: 0;
  background-color: inherit;
  color: windowtext;
  border: buttonshadow;
  border-width: 1px;
  border-style: solid;
  cursor: pointer;
  overflow: auto;
  /* height: 200px; */
  text-align: left;
  list-style-type: none;
}

/* AutoComplete highlighted item */

.ace-highlightedListItem {
  background-color: #ffff99;
  color: black;
  padding: 1px;
}

/* AutoComplete item */

.ace-listItem {
  font-size: 13px;
  background-color: window;
  color: windowtext;
  padding: 1px;
}

/*AutoComplete layout */

.autocomplete_completionListElement {
  font-family: Arial, Verdana, sans-serif;
  font-size: 13px;
  margin: 0px !important;
  padding-left: 0;
  background-color: inherit;
  color: windowtext;
  border: buttonshadow;
  border-width: 1px;
  border-style: solid;
  cursor: pointer;
  overflow: auto;
  /* height: 200px; */
  text-align: left;
  list-style-type: none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem {
  background-color: #ffff99;
  color: black;
  padding: 4px;
}

/* AutoComplete item */

.autocomplete_listItem {
  background-color: window;
  color: windowtext;
  padding: 4px;
}


.tblUebungen > tbody > tr:nth-child(odd) > td {
  background-color: #fff;
}



.tdBgDark {
  background-image: linear-gradient(#0d3978, #104999, #1457b6, #155dc1);
  color: #fff;
  text-align: left;
  vertical-align: top;
}


.divBorder {
	padding: 4px !important;
	border: 1px solid #ccc;
	border-radius: 4px;
}

.arrowDown {
	background: right center url(../images/arrow-grey-down.png) no-repeat;
}

.arrowUp {
	background: right center url(../images/arrow-grey-up.png) no-repeat;
}
